{
  "name": "libre-short",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite build",
    "preview": "vite preview",
    "test:e2e": "cypress run",
    "test:unit": "vitest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@capacitor-community/media": "^5.4.0",
    "@capacitor/android": "^5.7.2",
    "@capacitor/app": "5.0.7",
    "@capacitor/app-launcher": "^5.0.7",
    "@capacitor/assets": "^3.0.4",
    "@capacitor/browser": "^5.2.0",
    "@capacitor/camera": "^5.0.9",
    "@capacitor/core": "5.7.2",
    "@capacitor/device": "^5.0.7",
    "@capacitor/filesystem": "^5.2.1",
    "@capacitor/haptics": "5.0.7",
    "@capacitor/ios": "^5.7.2",
    "@capacitor/keyboard": "5.0.8",
    "@capacitor/share": "^5.0.7",
    "@capacitor/status-bar": "5.0.7",
    "@capgo/capacitor-updater": "^5.6.13",
    "@ionic/vue": "^7.0.0",
    "@ionic/vue-router": "^7.0.0",
    "@tailwindcss/aspect-ratio": "^0.4.2",
    "@vueuse/core": "^10.9.0",
    "@vueuse/gesture": "^2.0.0",
    "@vueuse/integrations": "^10.9.0",
    "axios": "^1.6.7",
    "capacitor-inapp-browser": "https://github.com/x1ongzhu/capacitor-inapp-browser.git",
    "capacitor-plugin-safe-area": "^2.0.6",
    "date-fns": "^3.5.0",
    "eruda": "^3.0.1",
    "file-saver": "^2.0.5",
    "ionicons": "^7.0.0",
    "less": "^4.2.0",
    "mitt": "^3.0.1",
    "pinia": "^2.1.7",
    "qrcode": "^1",
    "qs": "^6.12.0",
    "swiper": "^11.0.7",
    "validator": "^13.11.0",
    "vue": "^3.3.0",
    "vue-router": "^4.2.0"
  },
  "devDependencies": {
    "@capacitor/cli": "5.7.2",
    "@types/file-saver": "^2.0.7",
    "@types/qs": "^6.9.12",
    "@types/validator": "^13.11.9",
    "@vitejs/plugin-vue": "^4.0.0",
    "@vue/eslint-config-typescript": "^12.0.0",
    "@vue/test-utils": "^2.3.0",
    "ali-oss": "^6.20.0",
    "archiver": "^7.0.1",
    "autoprefixer": "^10.4.18",
    "cos-nodejs-sdk-v5": "^2.13.3",
    "cypress": "^13.5.0",
    "eslint": "^8.35.0",
    "eslint-plugin-vue": "^9.9.0",
    "jsdom": "^22.1.0",
    "postcss": "^8.4.35",
    "prettier": "^3.2.5",
    "prettier-plugin-tailwindcss": "^0.5.12",
    "tailwindcss": "^3.4.1",
    "terser": "^5.4.0",
    "typescript": "^5.1.6",
    "vite": "^5.0.0",
    "vitest": "^0.34.6",
    "vue-tsc": "^1.0.24"
  },
  "description": "An Ionic project"
}
